PT BMS MIGRATION & ENHANCEMENT - Bug #1146

[ ESS ] Travel - AmountSettlement
05/25/2022 05:53 PM - ericsson ericsson

Status: Closed Start date: 05/25/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mr. Yusuf dan tim.
jika melakukan pengajuan secara backdate/Settlement. pada Field AmountSettlement belum otomatis terisi,
Mohon bantuannya untuk memperbaiki masalah tersebut.

TableName : PDSWFTRAVELCOST
FieldName : CostAmountSettlement
BizProcessID : Travel

BizFlowID : MD_Travel

Port : http://remote.minovais.com:31134/
History

#1 - 05/30/2022 06:34 PM - ericsson ericsson
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/02/2022 02:15 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#3 - 06/16/2022 09:16 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#4 - 06/17/2022 04:17 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/05/2025 12


http://remote.minovais.com:31134/

Files

clipboard-202205251748-r2bpw.png 93.4 KB 05/25/2022 ericsson ericsson

07/05/2025 22


http://www.tcpdf.org

